How to install libmodule-faker-perl on Debian 9 (Stretch)